<?xml version="1.0"?>
<dpInst>
  <deleteBinaries />
  <suppressWizard />
  <suppressAddRemovePrograms />
  <group>
    <Package Path="..\..\hpcm127128.inf" />
    <Package Path="..\..\hppasc_lj127128.inf" />
    <Package Path="..\..\hpbuio70f.inf" />
    <installAllOrNone />
  </group>
</dpInst>